PortAudio 2.0

Data Fields
PaWinMmeStreamInfo Struct Reference

## Data Fields
unsigned long | size
PaHostApiTypeId | hostApiType
unsigned long | version
unsigned long | flags
unsigned long | framesPerBuffer
unsigned long | bufferCount
PaWinMmeDeviceAndChannelCount * | devices
unsigned long | deviceCount
PaWinWaveFormatChannelMask | channelMask

## Detailed Description

Definition at line 82 of file pa_win_wmme.h.

## Field Documentation

## ◆ bufferCount

unsigned long PaWinMmeStreamInfo::bufferCount

Definition at line 103 of file pa_win_wmme.h.

## ◆ channelMask

PaWinWaveFormatChannelMask PaWinMmeStreamInfo::channelMask

Definition at line 126 of file pa_win_wmme.h.

## ◆ deviceCount

unsigned long PaWinMmeStreamInfo::deviceCount

Definition at line 117 of file pa_win_wmme.h.

## ◆ devices

PaWinMmeDeviceAndChannelCount* PaWinMmeStreamInfo::devices

Definition at line 116 of file pa_win_wmme.h.

## ◆ flags

unsigned long PaWinMmeStreamInfo::flags

Definition at line 87 of file pa_win_wmme.h.

## ◆ framesPerBuffer

unsigned long PaWinMmeStreamInfo::framesPerBuffer

Definition at line 102 of file pa_win_wmme.h.

## ◆ hostApiType

PaHostApiTypeId PaWinMmeStreamInfo::hostApiType

paMME

Definition at line 84 of file pa_win_wmme.h.

## ◆ size

unsigned long PaWinMmeStreamInfo::size

sizeof(PaWinMmeStreamInfo)

Definition at line 83 of file pa_win_wmme.h.

## ◆ version

unsigned long PaWinMmeStreamInfo::version

1

Definition at line 85 of file pa_win_wmme.h.

The documentation for this struct was generated from the following file:

- pa_win_wmme.h